13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)
  • Q:
    Bijdrager
    Stadsman

    Firefox 2.0 frequente crashes

    Nu de nieuwe FF versie uit is heb ik hem maar geïnstalleerd. Ik ben echter zeer teleurgesteld omdat deze versie toch wel erg vaak blijft hangen bij mij. Hebben anderen daar ook last van of is er mogelijk iets bij mij mis?

    PS ik heb 9 extensies (nu add-ons geheten) geïnstalleerd. Ik heb nog niet gekeken of deze de oorzaak zijn.

    Bijdrager
    tw

    totaal geen problemen mee… ook 9 extensies hier

    Bijdrager
    corneeltje

    Welke extensies zijn dat?

    Bijdrager
    Stadsman
    ”corneeltje”

    Welke extensies zijn dat?

    Adblock
    Adblock Filterset.G Updater
    DOM Inspector
    Google Browser Sync
    Google Toolbar
    McAfee SiteAdvisor
    Nederlands Woordenboek
    Talkback
    User Agent Switcher

    Bijdrager
    tw

    ik gebruik onderstaand lijstje en zoals gezegd, geen enkel probleem nog tegengekomen

    Bijdrager
    Maced.2

    jeetje wat een extensies troep zeg……en daar wordt je Brouwser niet trager van?
    Maare gebruik jij dan wel de laaste versie…want ik zie FasterFox er in staan en die werkt toch niet op de 2.0 versie? of ben ik nou gek!

    Bijdrager
    Sentitel
    ”Stadsman”

    PS ik heb 9 extensies (nu add-ons geheten)

    Add-ons zijn alle extra’s: Thema’s, zoekmachines, extensies etc.

    Bijdrager
    lantjo

    Ook vele crashes hier, en weinig add-ons: enkel Dom Inspector, Google Toolbar, Google Browser Sync en PDF Download.
    Hardware: MacBookPro met 2 Gig geheugen

    Bijdrager
    Stadsman

    Ook als alle add-ons zijn uitgeschakeld blijft FF2 crashen bij mij :(

    Bijdrager
    Gees

    Bij uitzending gemist–>populaire uitzendingen–>(gisteren)–>”De wereld draait door” geen beeld te zien in deze nwe. browser. Wel in Safari.

    Groet, Gees

    Bijdrager
    Stadsman

    Ik ben erachter gekomen dat de Google toolbar de crashes veroorzaakt bij mij. Hebben anderen dit draaiende zonder problemen?

    Bijdrager
    Jeffry

    Hup en weer terug naar FF 1.5.7 :P . Ik prefereer stabiel. Is misschien ook niet voor niks dat ie niet aangeeft dat je kunt updaten (Help – Update).

    Liefst zou ik Safari gebruiken maar die werkt niet goed met het beheerscherm van Subdreamer (is zo’n WYSIWYG-editor) en die gebruik ik nogal veel.

    Bijdrager
    zAo

    Bij mij lag het aan een thema wat niet 100% overweg kon met 2.0. Probeer het default thema eens.

13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.